"""empty message

Revision ID: 7530d83adbc0
Revises: ad7b2d1baf17
Create Date: 2021-04-07 22:19:48.180908

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '7530d83adbc0'
down_revision = 'ad7b2d1baf17'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('course', sa.Column('threshold1', sa.DateTime(), nullable=False))
    op.drop_column('course', 'threshold')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('course', sa.Column('threshold', mysql.FLOAT(), nullable=True))
    op.drop_column('course', 'threshold1')
    # ### end Alembic commands ###
